@charset "utf-8";
/* hide from ie on mac \*/
html {
	height: 100%;		
}

#flashcontent {		
	border:0px solid red;
	
	width: 100%; 
	height: 100%;		
}

/* end hide */

body {
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #D6D2B0;
			
}
.noFlash{

width:500px;
height:340px;		
border:0px solid green;
position: absolute;
top: 50%;
left: 50%;
margin-top: -170px;
margin-left: -250px;

}